
/*Form*/
/**/
/* defaults */
/**/
.king-form {
	margin: 0;
	outline: none;
	font: 14px/1.55 'Open Sans', Helvetica, Arial, sans-serif;
	color: #272727;
}
.king-form header {
	display: block;
	padding: 0px 0px 9px 0px;
	margin-bottom: 13px;
	font-size: 22px;
	font-weight: normal;
	color: #272727;
	border-bottom: 1px solid #e3e3e3;
	font-family: 'Raleway', sans-serif;
}
.king-form header strong {
	font-weight: 600;
}

.king-form fieldset {
	display: block;	
	padding: 0px 0px 5px;
	border: none;
	background: none;
}
.king-form fieldset + fieldset {
	border-top: 1px solid rgba(0,0,0,.1);
}
.king-form section {
	margin-bottom: 20px;
}
.king-form footer {
	display: block;
	padding: 15px 0px 25px;
}
.king-form footer:after {
	content: '';
	display: table;
	clear: both;
}
.king-form a {
	color: #999;
}
.king-form .label {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
	font-weight: 400;
}
.king-form .label.col {
	margin: 0;
	padding-top: 10px;
}
.king-form .note {
	margin-top: 6px;
	padding: 0 1px;
	font-size: 11px;
	line-height: 15px;
	color: #999;
}
.king-form .input,
.king-form .select,
.king-form .textarea,
.king-form .radio,
.king-form .checkbox,
.king-form .toggle,
.king-form .button {
	position: relative;
	display: block;
}
.king-form .button {
	float: left;
	height: 39px;
	overflow: hidden;
	margin: 10px 0 0 0px;
	padding: 0 25px;
	outline: none;
	font: 400 14px/39px 'Open Sans', Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	background: #9eca45;
	border: 1px solid #9eca45;
	opacity: 0.9;
}
.king-form .input input,
.king-form .select select,
.king-form .textarea textarea {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 39px;
	padding: 8px 10px;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
	color: #404040;
	appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.king-form .progress {
	float: right;
	margin-top: 10px;
	line-height: 39px;
	color: #232323;
}


/**/
/* file inputs */
/**/
.king-form .input-file .button {
	position: absolute;
	top: 4px;
	right: 4px;
	float: none;
	height: 31px;
	margin: 0;
	padding: 0 20px;
	font-size: 13px;
	line-height: 31px;
}
.king-form .input-file .button:hover {
	box-shadow: none;
}
.king-form .input-file .button input {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	font-size: 30px;
	cursor: pointer;
	opacity: 0;
}


/**/
/* selects */
/**/
.king-form .select-multiple select {
	height: auto;
}


/**/
/* textareas */
/**/
.king-form .textarea textarea {
	height: auto !important;
	resize: none;
}
.king-form .textarea-resizable textarea {
	resize: vertical;	
}
.king-form .textarea-expandable textarea {
	height: 39px;
}
.king-form .textarea-expandable textarea:focus {
	height: auto;
}


/**/
/* radios and checkboxes */
/**/
.king-form .radio,
.king-form .checkbox {
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 15px;
	line-height: 27px;
	color: #404040;
	cursor: pointer;
}
.king-form .radio:last-child,
.king-form .checkbox:last-child {
	margin-bottom: 0;
}
.king-form .radio input,
.king-form .checkbox input {
	margin-top: 8px;
}
.king-form .inline-group {
	margin: 0 -30px -4px 0;
}
.king-form .inline-group:a